BODY {	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../pics/bg.gif); BACKGROUND-REPEAT: repeat-x
}
BODY {	color: #000000;
	font-size: 11px;
	border: 0px;
	margin-top: 5px;
	padding: 0px; 
	margin-left: 0px;
	margin-right: 2px;
}
A:link {
	color: #06068E;
	background: transparent;
	text-decoration: none;
}

A:visited {
	color: #990000;
	background: transparent;
	text-decoration: none; 
}

A:hover {
	color: #06068E;
	background: transparent; 
	text-decoration: underline;
}

A:active {
	color: #FF0000;
	background: transparent; 
	text-decoration: underline; 
}



a.link:link {
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
}

a.link:visited {
	color: #b7b7b7;
	background: transparent;
	text-decoration: none;
}

a.link:hover {
	color: #FFFFFF;
	background: transparent;
	text-decoration: underline;
}

a.link:active {
	color: #FF0000;
	background: transparent;
	text-decoration: underline;
}

a.back:link { font-size: 12px; color: #06068E; background: transparent; text-decoration: none;}
a.back:visited {font-size: 12px; color: #06068E; background: transparent; text-decoration: none;}
a.back:hover {font-size: 12px; color: #990000; background: transparent; text-decoration: underline;}
a.back:active {font-size: 12px; color: #990000; background: transparent; text-decoration: underline;}

a.bold:link { font-size: 10px; color: #06068E; background: transparent; text-decoration: none; font-weight:bold;}
a.bold:visited {font-size: 10px; color: #990000; background: transparent; text-decoration: none; font-weight:bold;}
a.bold:hover {font-size: 10px; color: #990000; background: transparent; text-decoration: underline; font-weight:bold;}
a.bold:active {font-size: 10px; color: #990000; background: transparent; text-decoration: underline; font-weight:bold;}

a.projektlinks:link  {color: #000000; text-decoration: underline; font-size:7pt; font-family:verdana,arial,helvetica;}
a.projektlinks:visited  {color: #000000; text-decoration: underline; font-size:7pt; font-family:verdana,arial,helvetica;}
a.projektlinks:hover  {color: #000000; text-decoration: none; font-size:7pt; font-family:verdana,arial,helvetica;}
a.projektlinks:active  {color: #000000; text-decoration: underline; font-size:7pt; font-family:verdana,arial,helvetica;}

p,h1,h2,h3,h4,h5,h6,ul,ol,li,div,td,th,address,blockquote,b
     { font-family:Verdana, Arial, Helvetica, sans-serif; }
p,ul,ol,li,div,td,th,address,b,i { font-size:10pt; }
b.rubrik {font-size:11pt; font-color: #FFFFFF;}
h1 { font-size:9pt; }
h2 { font-size:14pt; }
h3 { font-size:12pt; }
h4 { font-size:11pt; }
h5 { font-size:9pt; }
h6 { font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
i  { font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
